summaryrefslogtreecommitdiff
path: root/tests/du/basic
diff options
context:
space:
mode:
Diffstat (limited to 'tests/du/basic')
-rwxr-xr-xtests/du/basic4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/du/basic b/tests/du/basic
index 3cb3c0d99..db75ee927 100755
--- a/tests/du/basic
+++ b/tests/du/basic
@@ -55,7 +55,7 @@ $a a # size of dir entry, a
$tot a
EOF
-compare out exp || fail=1
+compare exp out || fail=1
# Perform this test only if "." is on a local file system.
# Otherwise, it would fail e.g., on an NFS-mounted Solaris ZFS file system.
@@ -83,7 +83,7 @@ $s2 d/sub
$d1 d # d + d/1; don't count the dir. entry for d/sub
EOF
- compare out exp || fail=1
+ compare exp out || fail=1
fi
Exit $fail